Subject: [lamps] Secdir last call review of draft-ietf-lamps-rfc7299-update-00

From: Steve Hanna via Datatracker <[email-masked]>
Date: Wed, 15 Sep 2021 02:38:21 -0700

Reviewer: Steve Hanna
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area directors.
 Document editors and WG chairs should treat these comments just like any other
last call comments.

The summary of the review is Ready.

This short document adds a small number of object identifiers to the IANA
registry for PKIX. These OIDs were assigned in RFC 4212 but accidentally not
included in RFC 7299. This RFC will rectify that error. I see no problems from
a security standpoint. In fact, there will be some slight improvement because
readers will be able to find the OIDs in the registry.

Nothing substantive here but it should be approved.